#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-2cqSFV10mf76U2GwIO26Vo
key:                  store-0.7.7-2cqSFV10mf76U2GwIO26Vo
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  18098ba86ac46ba9f26df9e3b612a0e8
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-2cqSFV10mf76U2GwIO26Vo
depends:
    array-0.5.4.0 async-2.2.2-8ao4crR7VGuHY5dsD2xaWe base-4.14.1.0
    base-orphans-0.8.4-FGlVBQ5DDJTKuSIs7Hy7vi
    base64-bytestring-1.2.0.1-JVouFlsoyxJ1A2H06Z2z0e
    bifunctors-5.5.8-8hlNRL1XqrfLMugbca5wKP bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-shz6yXTUt48wHTUE0Ptl4 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-88JHvYUF4pU9scYZ401M7J ghc-prim-0.6.1
    hashable-1.3.0.0-3AJG4yisUBKqOWmt32yGB
    hspec-2.7.4-8YYod8Lhpr6IQzQQXXeLG7
    hspec-smallcheck-0.5.2-AzPLPP2PhhTJKI0cpjqdKm integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-9rNx0iUbjc5A5OI8nlgi3m
    monad-control-1.0.2.3-2OeC3k7tZxRD9Asvn7oh1h
    mono-traversable-1.0.15.1-GKCL2URb1ueG4Jk1UHqKwg
    network-3.1.2.1-I3YTUw9dNyeJa2bbdnhu7Z
    primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr
    resourcet-1.2.4.2-Cr73gxGyXtvBibJWhwbBTz
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-1WfRHK2XTIF9QTRvUKPlTO
    store-core-0.4.4.4-8jk8uPvFCtk7UlFNEdPgeD
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.18-CPg1rCenwqy8PhYEt2IsOw
    th-orphans-0.13.11-34qPQ8nepNO7oWQEBHgnSf
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-4e7vSPgkx8mFKNo1a7u171 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GMJPYguUw8E1wRhPgRdLUG
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

